Skip to main content
DELETE
/
v1
/
videos
/
{id}
/
clips
/
{clipId}
Delete a clip
curl --request DELETE \
  --url https://api.tella.com/v1/videos/{id}/clips/{clipId} \
  --header 'Authorization: Bearer <token>'
{
  "status": "ok"
}

Documentation Index

Fetch the complete documentation index at: https://tella.com/docs/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

API key obtained from your Tella account settings

Path Parameters

id
string
required

Video identifier

Example:

"vid_abc123def456"

clipId
string
required

Clip identifier

Example:

"cl_xyz789ghi012"

Response

Clip removed from video

Standard success response for operations that don't return data

status
enum<string>
required

Operation status

Available options:
ok
Example:

"ok"